
a.bnt_a{
background: transparent url('/JS/BntType1/square-gray-left.gif') no-repeat top left;
display: block;
float: left;
font: normal 12px verdana; /* Change 12px as desired */
line-height: 15px; /* This value + 4px + 4px (top and bottom padding of SPAN) must equal height of button background (default is 23px) */
height: 23px; /* Height of button background height */
padding-left: 9px; /* Width of left menu image */
text-decoration: none;
}

a:link.bnt_a, a:visited.bnt_a, a:active.bnt_a{
color: #494949; /*button text color*/
text-decoration: none;
}

a.bnt_a span{
background: transparent url('/JS/BntType1/square-gray-right.gif') no-repeat top right;
display: block;
padding: 4px 9px 4px 0; /*Set 9px below to match value of 'padding-left' value above*/
}

a.bnt_a:hover{ /* Hover state CSS */
background-position: bottom left;
}

a.bnt_a:hover span{ /* Hover state CSS */
background-position: bottom right;
color: black;
}

.bnt_div{ /* Container you can use to surround a CSS button to clear float */
overflow: hidden; /*See: http://www.quirksmode.org/css/clearing.html */
width: 100%;
}

a.green{
background: transparent url('/JS/BntType1/square-green-left.gif') no-repeat top left
}

a.green span{
background: transparent url('/JS/BntType1/square-green-right.gif') no-repeat top right;
}

a.orange{
background: transparent url('/JS/BntType1/square-orange-left.gif') no-repeat top left
}

a.orange span{
background: transparent url('/JS/BntType1/square-orange-right.gif') no-repeat top right;
}

a.blue{
background: transparent url('/JS/BntType1/square-blue-left.gif') no-repeat top left
}

a.blue span{
background: transparent url('/JS/BntType1/square-blue-right.gif') no-repeat top right;
}

a.red{
background: transparent url('/JS/BntType1/square-red-left.gif') no-repeat top left
}

a.red span{
background: transparent url('/JS/BntType1/square-red-right.gif') no-repeat top right;
}